## rust-sha1 0.6.0

=== debian/changelog ===
rust-sha1 (0.6.0-1build1) hirsute; urgency=medium

  * Rebuild against new rust libs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Mar 2021 18:54:12 +0100

rust-sha1 (0.6.0-1) unstable; urgency=medium

  * Package sha1 0.6.0 from crates.io using debcargo 2.1.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 22 Jun 2018 10:03:38 +0200
