=== debian/control ===
Source: rust-sha1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-sha1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-sha1+serde-dev (= ${binary:Version})
Provides:
 librust-sha1+default-dev (= ${binary:Version}),
 librust-sha1+std-dev (= ${binary:Version}),
 librust-sha1-0-dev (= ${binary:Version}),
 librust-sha1-0+default-dev (= ${binary:Version}),
 librust-sha1-0+std-dev (= ${binary:Version}),
 librust-sha1-0.6-dev (= ${binary:Version}),
 librust-sha1-0.6+default-dev (= ${binary:Version}),
 librust-sha1-0.6+std-dev (= ${binary:Version}),
 librust-sha1-0.6.0-dev (= ${binary:Version}),
 librust-sha1-0.6.0+default-dev (= ${binary:Version}),
 librust-sha1-0.6.0+std-dev (= ${binary:Version})
Description: Minimal implementation of SHA1 for Rust - Rust source code
 This package contains the source for the Rust sha1 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-sha1+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sha1-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-sha1-0+serde-dev (= ${binary:Version}),
 librust-sha1-0.6+serde-dev (= ${binary:Version}),
 librust-sha1-0.6.0+serde-dev (= ${binary:Version})
Description: Minimal implementation of SHA1 for Rust - feature "serde"
 This metapackage enables feature serde for the Rust sha1 crate, by pulling in
 any additional dependencies needed by that feature.
