## rust-sha1 0.10.1

=== debian/changelog ===
rust-sha1 (0.10.1-1) unstable; urgency=medium

  * Package sha1 0.10.1 from crates.io using debcargo 2.5.0

  [ Ximin Luo ]
  * Update copyright info.

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 09:32:41 +0200
