=== debian/control ===
Source: rust-sha1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha1
Rules-Requires-Root: no

Package: librust-sha1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-cpufeatures-0.2+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.3-~~),
 librust-digest-0.10+std-dev (>= 0.10.3-~~),
 librust-sha1-asm-0.5+default-dev
Provides:
 librust-sha1+asm-dev (= ${binary:Version}),
 librust-sha1+compress-dev (= ${binary:Version}),
 librust-sha1+default-dev (= ${binary:Version}),
 librust-sha1+force-soft-dev (= ${binary:Version}),
 librust-sha1+sha1-asm-dev (= ${binary:Version}),
 librust-sha1+std-dev (= ${binary:Version}),
 librust-sha1-0-dev (= ${binary:Version}),
 librust-sha1-0+asm-dev (= ${binary:Version}),
 librust-sha1-0+compress-dev (= ${binary:Version}),
 librust-sha1-0+default-dev (= ${binary:Version}),
 librust-sha1-0+force-soft-dev (= ${binary:Version}),
 librust-sha1-0+sha1-asm-dev (= ${binary:Version}),
 librust-sha1-0+std-dev (= ${binary:Version}),
 librust-sha1-0.10-dev (= ${binary:Version}),
 librust-sha1-0.10+asm-dev (= ${binary:Version}),
 librust-sha1-0.10+compress-dev (= ${binary:Version}),
 librust-sha1-0.10+default-dev (= ${binary:Version}),
 librust-sha1-0.10+force-soft-dev (= ${binary:Version}),
 librust-sha1-0.10+sha1-asm-dev (= ${binary:Version}),
 librust-sha1-0.10+std-dev (= ${binary:Version}),
 librust-sha1-0.10.1-dev (= ${binary:Version}),
 librust-sha1-0.10.1+asm-dev (= ${binary:Version}),
 librust-sha1-0.10.1+compress-dev (= ${binary:Version}),
 librust-sha1-0.10.1+default-dev (= ${binary:Version}),
 librust-sha1-0.10.1+force-soft-dev (= ${binary:Version}),
 librust-sha1-0.10.1+sha1-asm-dev (= ${binary:Version}),
 librust-sha1-0.10.1+std-dev (= ${binary:Version})
Description: SHA-1 hash function - Rust source code
 This package contains the source for the Rust sha1 crate, packaged by debcargo
 for use with cargo and dh-cargo.
