=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.1 --all-targets --all-features
Features: test-name=rust-sha1:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.1 --all-targets --no-default-features --features asm
Features: test-name=librust-sha1-dev:asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.1 --all-targets --no-default-features --features compress
Features: test-name=librust-sha1-dev:compress
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.1 --all-targets 
Features: test-name=librust-sha1-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.1 --all-targets --no-default-features --features force-soft
Features: test-name=librust-sha1-dev:force-soft
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.1 --all-targets --no-default-features --features sha1-asm
Features: test-name=librust-sha1-dev:sha1-asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.1 --all-targets --no-default-features --features std
Features: test-name=librust-sha1-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.1 --all-targets --no-default-features
Features: test-name=librust-sha1-dev:
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable
