=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.5 --all-targets --all-features
Features: test-name=rust-sha1:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.5 --all-targets --no-default-features --features asm
Features: test-name=librust-sha1-dev:asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.5 --all-targets --no-default-features --features compress
Features: test-name=librust-sha1-dev:compress
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.5 --all-targets
Features: test-name=librust-sha1-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.5 --all-targets --no-default-features --features force-soft
Features: test-name=librust-sha1-dev:force-soft
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.5 --all-targets --no-default-features --features oid
Features: test-name=librust-sha1-dev:oid
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.5 --all-targets --no-default-features --features sha1-asm
Features: test-name=librust-sha1-dev:sha1-asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.5 --all-targets --no-default-features --features std
Features: test-name=librust-sha1-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.4-~~), librust-digest-0.10+dev-dev (>= 0.10.4-~~), librust-hex-literal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha1 0.10.5 --all-targets --no-default-features
