## rust-sha1 0.10.6

=== debian/changelog ===
rust-sha1 (0.10.6-1) unstable; urgency=medium

  * Team upload.
  * Package sha1 0.10.6 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 05:09:36 -0400
