=== debian/control ===
Source: rust-sha1
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha1
X-Cargo-Crate: sha1
Rules-Requires-Root: no

Package: librust-sha1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-cpufeatures-0.2+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.7-~~),
 librust-digest-0.10+oid-dev (>= 0.10.7-~~),
 librust-digest-0.10+std-dev (>= 0.10.7-~~),
 librust-sha1-asm-0.5+default-dev
Provides:
 librust-sha1+asm-dev (= ${binary:Version}),
 librust-sha1+compress-dev (= ${binary:Version}),
 librust-sha1+default-dev (= ${binary:Version}),
 librust-sha1+force-soft-dev (= ${binary:Version}),
 librust-sha1+loongarch64-asm-dev (= ${binary:Version}),
 librust-sha1+oid-dev (= ${binary:Version}),
 librust-sha1+sha1-asm-dev (= ${binary:Version}),
 librust-sha1+std-dev (= ${binary:Version}),
 librust-sha1-0-dev (= ${binary:Version}),
 librust-sha1-0+asm-dev (= ${binary:Version}),
 librust-sha1-0+compress-dev (= ${binary:Version}),
 librust-sha1-0+default-dev (= ${binary:Version}),
 librust-sha1-0+force-soft-dev (= ${binary:Version}),
 librust-sha1-0+loongarch64-asm-dev (= ${binary:Version}),
 librust-sha1-0+oid-dev (= ${binary:Version}),
 librust-sha1-0+sha1-asm-dev (= ${binary:Version}),
 librust-sha1-0+std-dev (= ${binary:Version}),
 librust-sha1-0.10-dev (= ${binary:Version}),
 librust-sha1-0.10+asm-dev (= ${binary:Version}),
 librust-sha1-0.10+compress-dev (= ${binary:Version}),
 librust-sha1-0.10+default-dev (= ${binary:Version}),
 librust-sha1-0.10+force-soft-dev (= ${binary:Version}),
 librust-sha1-0.10+loongarch64-asm-dev (= ${binary:Version}),
 librust-sha1-0.10+oid-dev (= ${binary:Version}),
 librust-sha1-0.10+sha1-asm-dev (= ${binary:Version}),
 librust-sha1-0.10+std-dev (= ${binary:Version}),
 librust-sha1-0.10.6-dev (= ${binary:Version}),
 librust-sha1-0.10.6+asm-dev (= ${binary:Version}),
 librust-sha1-0.10.6+compress-dev (= ${binary:Version}),
 librust-sha1-0.10.6+default-dev (= ${binary:Version}),
 librust-sha1-0.10.6+force-soft-dev (= ${binary:Version}),
 librust-sha1-0.10.6+loongarch64-asm-dev (= ${binary:Version}),
 librust-sha1-0.10.6+oid-dev (= ${binary:Version}),
 librust-sha1-0.10.6+sha1-asm-dev (= ${binary:Version}),
 librust-sha1-0.10.6+std-dev (= ${binary:Version})
Description: SHA-1 hash function - Rust source code
 Source code for Debianized Rust crate "sha1"
